#############################################################################
#----------------------------- Auto Start ----------------------------------#
#############################################################################

set $startmenu "kitty --class 'soundcheck' -1 --session $HOME/.config/kitty/start.conf; sleep 0.5"

$exec_always "pkill picom; sleep 1; DISPLAY=':0' picom -b; sleep 1"

$exec "nm-applet"

$exec "input-remapper-control --command autoload;sleep 1"

$exec_always "reload-sxhkd.sh"

$exec "~/.local/bin/i3autolayout.py"

$exec "sleep 1"

{% if i3.autostart != 'default' %}
{% for a in i3.autostart %}
$exec {{ a }}
{% endfor %}
{% endif %}

#$exec $startmenu
